.white-arrows-black-boxes .slide-wrapper{background-color:#fff;border:0px solid #fff;}
.white-arrows-black-boxes .preloader{background:url(images/preloader2.gif) no-repeat;width:62px;height:14px;}
.white-arrows-black-boxes .navigation-arrows a{background:url(images/arrows.png) no-repeat;width:21px;height:36px;bottom:20px;top:50%;margin-top:-12px;}
.white-arrows-black-boxes .navigation-arrows a.previous{left:20px;border:0px;padding:0px;}
.white-arrows-black-boxes .navigation-arrows a.previous:hover{background:url(images/arrows.png) no-repeat;}
.white-arrows-black-boxes .navigation-arrows a.next:hover{background:url(images/arrows.png) no-repeat;right:20px;background-position:-24px 0px;border:0px;}
.white-arrows-black-boxes .navigation-arrows a.next{right:20px;background-position:-24px 0px;border:0px;}
.white-arrows-black-boxes .slideshow-controls{background:url(images/playpause.png) no-repeat;width:24px;height:36px;bottom:20px;right:49px;}
.white-arrows-black-boxes .slideshow-controls.pause{display:none;background-position:0px 0px;}
.white-arrows-black-boxes .slideshow-controls.play{background-position:-24px 0px;}
.white-arrows-black-boxes .shadow{height:94px;margin-top:-50px;}
.white-arrows-black-boxes .shadow .shadow-left, .white-arrows-black-boxes .shadow .shadow-right{width:200px;height:94px;}
.white-arrows-black-boxes .shadow .shadow-left{background:url(images/shadow_left.png);}
.white-arrows-black-boxes .shadow .shadow-right{background:url(images/shadow_right.png)}
.white-arrows-black-boxes .shadow .shadow-middle{background:url(images/shadow_middle.png) repeat-x;height:94px;}
.white-arrows-black-boxes .timer-animation{top:20px;right:20px;}
.white-arrows-black-boxes .caption .background{background-color:#000;width:100%;height:100%;}
.white-arrows-black-boxes .caption .wrapper{background:none;}
.white-arrows-black-boxes .caption .content{color:#FFF;margin:0px;padding:8px;font-size:16px;}
.white-arrows-black-boxes .navigation-buttons{bottom:20px;right:20px !important;left:auto !important;}
.white-arrows-black-boxes .navigation-buttons .left, .white-arrows-black-boxes .navigation-buttons .right{}
.white-arrows-black-boxes .navigation-buttons .left{}
.white-arrows-black-boxes .navigation-buttons .middle{}
.white-arrows-black-boxes .navigation-buttons .right{}
.white-arrows-black-boxes .navigation-buttons .buttons{}
.white-arrows-black-boxes .navigation-buttons .buttons a{background:url(images/buttons.png) no-repeat;background-position:0px 0px;cursor:pointer;width:24px;height:24px;margin:0px 2px;text-align:center;}
.white-arrows-black-boxes .navigation-buttons .buttons a.over{background-position:-24px 0px;}
.white-arrows-black-boxes .navigation-buttons .buttons a.select{background-position:-48px 0px;}
.white-arrows-black-boxes .navigation-buttons .buttons a .number{margin-top:3px;font-size:12px;line-height:12px;padding:2px;font-weight:bold;color:#EEE;}
.ie9.white-arrows-black-boxes .navigation-buttons .buttons a .number{margin-top:5px;}
.white-arrows-black-boxes .navigation-buttons .buttons a.over .number{color:#333;}
.white-arrows-black-boxes .navigation-buttons .buttons a.select .number{color:#333;}
.white-arrows-black-boxes .navigation-buttons .buttons .thumbnail{margin-bottom:10px;}
.white-arrows-black-boxes .thumbnail{background-image:url(images/preloader.gif);background-color:#000;background-position:center;background-repeat:no-repeat;border:solid 3px #000;-moz-box-shadow:0px 0px 10px #333;-webkit-box-shadow:0px 0px 10px #333;box-shadow:0px 0px 10px #333;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#333333')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#333333');}
.white-arrows-black-boxes .navigation-thumbnails.horizontal{margin-top:50px;padding:0px 20px;}
.white-arrows-black-boxes .navigation-thumbnails.vertical{margin-left:50px;padding:20px 0px;}
.white-arrows-black-boxes .navigation-thumbnails .thumbnail{cursor:pointer;margin:10px 5px;}
.white-arrows-black-boxes .navigation-thumbnails .thumbnail.over{border:solid 3px #000;-moz-box-shadow:0px 0px 10px #000;-webkit-box-shadow:0px 0px 10px #000;box-shadow:0px 0px 10px #000;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#000000')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#000000');}
.white-arrows-black-boxes .navigation-thumbnails .thumbnail.select{border:solid 3px #000;-moz-box-shadow:0px 0px 10px #000;-webkit-box-shadow:0px 0px 10px #000;box-shadow:0px 0px 10px #000;-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#000000')";filter:progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=130, Color='#000000');}
.white-arrows-black-boxes .thumbnail .caption .background{background-color:#000;opacity:0.5;filter:alpha(opacity=50);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";}
.white-arrows-black-boxes .thumbnail .caption .content{color:#FFF;font-size:14px;line-height:16px;font-weight:bold;text-align:center;padding:2px 0px;margin:0px;}
.white-arrows-black-boxes .navigation-thumbnails .arrows a{background:url(images/arrows.png) no-repeat;width:24px;height:24px;}
.white-arrows-black-boxes .navigation-thumbnails.vertical .arrows a{background:url(images/arrows_v.png) no-repeat;}
.white-arrows-black-boxes .navigation-thumbnails .arrows a.next{background-position:-24px 0px;}
.white-arrows-black-boxes .navigation-thumbnails.horizontal .arrows a.previous{left:0px;}
.white-arrows-black-boxes .navigation-thumbnails.horizontal .arrows a.next{right:0px;}
.white-arrows-black-boxes .navigation-thumbnails.vertical .arrows a.previous{top:0px;}
.white-arrows-black-boxes .navigation-thumbnails.vertical .arrows a.next{bottom:0px;}
.white-arrows-black-boxes .navigation-thumbnails .buttons a{background:url(images/buttons_small.png) no-repeat;background-position:0px 0px;width:12px;height:12px;margin:2px;}
.white-arrows-black-boxes .navigation-thumbnails .buttons a.over{background-position:-12px 0px;}
.white-arrows-black-boxes .navigation-thumbnails .buttons a.select{background-position:-24px 0px;}
.white-arrows-black-boxes .navigation-thumbnails.horizontal .scrollbar{margin-top:30px;}
.white-arrows-black-boxes .navigation-thumbnails.vertical .scrollbar{margin-left:30px;}
.white-arrows-black-boxes .tooltip{background-color:#DDD;margin-bottom:20px;border:#EEE solid 4px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;}
.white-arrows-black-boxes .tooltip .content{color:#999;padding:10px;margin:0px;}